Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24893

Alvo: Não informado

Descrição

The Stars Rating WordPress plugin before 3.5.1 does not validate the submitted rating, allowing submission of long integer, causing a Denial of Service in the comments section, or pending comment dashboard depending if the user sent it as unauthenticated or authenticated.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24893
Tags
Nâo informado
Data de publicação
03/01/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
7.5
Alto
plugins premium WordPress